<?php
/**
 * Template Name: Blog Template
 *
 * The template for the page builder full-width.
 *
 * It contains header, footer and 100% content width.
 *
 * @package Neve
 */
add_action(
	'body_class',
	function ( $class ) {
		$class[] = 'nv-template';
		return $class;
	}
);
$context = class_exists( 'WooCommerce', false ) && ( is_cart() || is_checkout() || is_account_page() ) ? 'woo-page' : 'single-page';

get_header();
?>
<?php $loopPosts = new WP_Query('posts_per_page=6&paged='.get_query_var('paged')); ?>
	<h2 class="page-cus-title">NewStars News</h2>
			<div id="custom-container">
				<div class="post-contents row">
					<?php
						/* Start the Loop */
						if($loopPosts->have_posts()) {
							while ( $loopPosts->have_posts() ){
								$loopPosts->the_post();
								get_template_part( 'template-parts/content', 'page-posts' );
							} 
						}else{}
						?>

					<div class="Paginations">
						<?php 
							wp_pagenavi ( array( 'query' => $loopPosts) );
							wp_reset_query();
						?>
					</div>
				</div>
				<?php do_action( 'neve_do_sidebar', $context, 'right' ); ?>
				
			</div><!-- #content-wrap -->
			
			
		
		
<?php get_footer();
